.dwCrossIcon {
    color:#fe504f;
}

.dwCheckIcon {
    color:#4CAF50;
}

.hideaddons {
    display: none;
}

.close {
    font-size:2em;
}

#mproduct {
    margin-bottom:3em;    
}

/* .a-dwProductComparison__tableCell .tooltip-inner {
    text-align: left;
} */
/* Modal Section */
#dwproductmodal .modal-content {
    border-radius: 0.7em;
}
/* Custom Form Element Style */
#dwproductmodal input {
    border-radius:2em;
}

#dwproductmodal input[type=checkbox] {
    height: 1em;
    width: 1em;
}

/* Input Group Addon */
#dwproductmodal .input-group input {
    border-radius:2em 0 0 2em;
    border-right: none;
}

#dwproductmodal .input-group .input-group-addon {
    border-radius:0 2em 2em 0;
    background-color: #fff;
    color:#333;
}
/* End of Input Group Addon */

#dwproductmodal textarea {
    border-radius:1em;
    padding: 1em;
}

#dwproductmodal select {
    border-radius:2em;
    
    background: url('../../../assets/img/dw_select_down_arrow.png') no-repeat;
    background-position: 98% center;
    background-size: 10px 10px;
    background-color: #fff;
    
    /* Fix for browsers */
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /* End of Fix for browsers */
}

#dwproductmodal select.a-dwProductModal__shortSelect {
    background-position: 98% center;
    margin:1em 0;
}

#dwproductmodal .btn {
    border-radius: 2em;
}
/* End of Custom Form Element Style */

.modal-body.m-dwProductModal__body {
    padding:0;
}

.modal-body.m-dwProductModal__body .container-fluid:nth-child(even){
    background-color: #f5f5f5;
    padding-bottom: 1.5em;
}

.modal-body.m-dwProductModal__body .container-fluid:nth-child(odd){
    padding-bottom: 1.5em;
}

.radiolist .box {
    text-align:center;
    border-radius: 4px;
    cursor:pointer;
    background-color:#C8C8C8;
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
}

.radiolist .box.selected{
    cursor:default;
    background-color:#51e3a8;
}

.radiolist .box .footer span{
    display: none;
}

.radiolist .box.selected .footer span{
    display: inline-block;
}

.radiolist .box .content{
    min-height:90px;
}

.radiolist .box .content input { 
    display: visible; 
}

.radiolist .box .footer{
    position : absolute;
    bottom : 0;
    right: 0;
    height : 40px;
    margin-top : 0px;
}
/* End of Modal Section*/

.o-dwProductTab__tabPill {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    padding: 0 1.5em;
}

.o-dwProductTab__tabPill .nav.nav-pills li+li{
    margin-left: 0;
}

.o-dwProductTab__tabPill .nav.nav-pills li {
    width: 100%;
}

.o-dwProductTab__tabPill .nav.nav-pills li a{
    color:#666;
    background-color: rgba(200,200,200,0.7);
    border:none;
    border-radius:1em;
    margin-bottom: 0.5em;
}

.o-dwProductTab__tabPill .nav.nav-pills li.active a{
    color:#666;
    background-color: #fff;
}

.o-dwProductTab__panel.active {
    display: flex;
    flex-flow:row wrap;
    justify-content: center;
}

.o-dwProductTab__container {
    display: flex;
    justify-content: flex-start;
    flex-flow: row nowrap;
    margin-top:1em;
    max-width: 1200px;
    overflow-x:auto;
    -webkit-overflow-scrolling: touch;
}

.o-dwProductTab__container::-webkit-scrollbar {
    display: none;
  }

.m-dwProductTab__titleColumn {
    width: 100%;
    height: auto;
    color:#fff;
    display:flex;
    flex-flow:column wrap;
    justify-content:flex-end;
}

.m-dwProductTab__productBox {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    width: 19em;
    height: auto;
    margin:0 1em;
    flex:0 0 auto;
}

.m-dwProductBox__nav {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding-left: 1em;
    padding-right: 1em;    
}

.m-dwProductBox__nav .fa {
    color:#fff;
}

.m-dwProductBox__nav .fa:hover {
    color:#eee;
}

.m-dwProductBox__productImage {
    width: 100%;
    height: 27em;
    display: flex;
    flex-flow: row wrap; 
    justify-content: center;
    align-items: flex-end;
}

.a-dwProductBox__productImage {
    width: 18.5em;
}

.m-dwProductTab__productBox select{
    width: 18.5em;
    background-color: #fff;
    border:0;
    border-radius: 0;
    padding: 1em;

    background: url('../../../assets/img/dw_select_down_arrow.png') no-repeat;
    background-position: 98% center;
    background-size: 15px 15px;
    background-color: #fff;
    
    /* Fix for browsers */
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /* End of Fix for browsers */
}

.m-dwProductTab__productBox select.only-one{
    background: none;
    background-color: #fff;
}

.m-dwProductComparison {
    width: 18.5em;
    height: auto;
}

.a-dwProductComparison__tableCell {
    padding:0.5em;
}

.a-dwProductComparison__tableCell a {
    color:#333;
}

.m-dwProductTab__titleColumn .a-dwProductComparison__tableCell {
    padding: 0.5em 0 0.5em 1.5em;    
}

.a-dwProductComparison__tableCell:nth-child(even) {
    background-color: transparent;
}

.a-dwProductComparison__tableCell:nth-child(odd) {
    background-color: #def1f6;
}

.a-dwProductBox__btnOrder {
    width: 18.5em;
    border:0;
    border-radius: 0;
    padding-top:1em;
    padding-bottom:1em;
    /* background-color: #fe504f; */
    background-color:#F36523;
    color:#fff;
}

.a-dwProductBox__btnOrder:hover,
.a-dwProductBox__btnOrder:focus {
    /* background-color: #e44847; */
    background-color:#dd5622;
    color:#fff;
}

.m-dwProductBox__ppn {
    width:100%;
    display:flex;
    flex-flow:row wrap;
    justify-content: center;
    align-items: flex-start;
    padding:2em 2em 0 2em;
}

.m-dwProductBox__ppn.-alt {
    padding:0 2em 0 2em;
}

.m-dwProductBox__ppn-container {
    max-width:1120px;
    width:100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.m-dwProductModal__footer {
    text-align: left;
    padding-bottom: 2em;
}


@media only screen and (min-width: 768px) {
    .o-dwProductTab__tabPill {
        padding:0;
    }

    .o-dwProductTab__tabPill .nav.nav-pills li {
        width: auto;
    }

    .o-dwProductTab__tabPill .nav.nav-pills li a{
        margin-right: 0.5em;
    }

    .m-dwProductTab__productBox {
        width:20em;
    }
    
    .a-dwProductBox__productImage {
        width: 100%;
    }

    .a-dwProductBox__btnOrder {
        width: 100%;
    }

    .m-dwProductTab__productBox select{
        width: 100%;
    }

    .m-dwProductComparison {
        width: 20em;
        margin:0 1em;
    }
}

@media only screen and (min-width: 992px) {
    .m-dwProductTab__titleColumn  {
        width:12em;
        margin-right:1em;
        padding: 0 1.5em;
    }

    .m-dwProductTab__productBox {
        width: 12em;
        margin:0 0.5em;
        height: auto;
    }
    
    .m-dwProductBox__productImage {
        width: 100%;
        height: 17em;
    }

    .a-dwProductBox__btnOrder {
        width: 100%;
    }

    .m-dwProductTab__productBox select{
        width: 100%;
    }

    .m-dwProductComparison {
        width: 13em;
        margin:0;
        margin-top:1em;
    }

    .m-dwProductComparison.-title {
        color:#333;
        width: 14em;
    }

    .m-dwProductTab__titleColumn {
        padding: 0;
    }

    /* .m-dwProductComparison.-title .a-dwProductComparison__tableCell:first-child {
        border-radius: 0.5em 0 0 0;
    }
    
    .m-dwProductComparison.-title .a-dwProductComparison__tableCell:last-child {
        border-radius: 0 0 0 0.5em;
    }
    
    .m-dwProductTab__productBox:last-child .a-dwProductComparison__tableCell:first-child {
        border-radius: 0 0.5em 0 0;
    }
    
    .m-dwProductTab__productBox:last-child .a-dwProductComparison__tableCell:last-child {
        border-radius: 0 0 0.5em 0;
    } */

    #dwproductmodal select.a-dwProductModal__shortSelect {
        background-position: 90% center;
        margin:0;
    }
}

@media only screen and (min-width: 1200px) {
    .m-dwProductTab__titleColumn {
        width:12em;
        margin-right:2em;
    }
    
    .m-dwProductTab__productBox {
        width:15em;
    }
    
    .m-dwProductBox__productImage {
        width: 100%;
        height: 20em;
    }

    .a-dwProductBox__btnOrder {
        width: 100%;
    }

    .m-dwProductTab__productBox select{
        width: 100%;
    }

    .m-dwProductComparison {
        width: 16em;
    }

    .m-dwProductComparison.-title {
        width: 14.5em;
    }
}